<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Anurag Khot's First Webpage</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link
  rel="stylesheet"
  href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
  integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"crossorigin="anonymous"/>
  <link rel="stylesheet" href="assets/css/styles.css">
  <style>
    div.AboutMeHeader{border-style:ridge;}
    div.AboutMeBody{border-style:ridge;}
  </style>
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
      <nav class="navbar navbar-dark bg-primary">
      <a class="navbar-brand" href="" style="font-size:22px;color:black;font-family:Arial;">Anurag Ashish Khot</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
          <ul class="navbar-nav mr-auto">
        <div>
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="" style="font-size:18px;color:black;font-family:Arial;">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#" style="font-size:18px;color:black;font-family:Arial;">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="https://www.facebook.com/profile.php?id=100008887518449" style="font-size:18px;color:black;font-family:Arial;">Facebook</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="https://www.instagram.com/anurag_khot/?hl=en" style="font-size:18px;color:black;font-family:Arial;">Instagram</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="https://twitter.com/KhotAnurag" style="font-size:18px;color:black;font-family:Arial;">Twitter</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="https://www.linkedin.com/in/anurag-khot-98a98618b/" style="font-size:18px;color:black;font-family:Arial;">Linkdin</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#" style="font-size:18px;color:black;font-family:Arial;">Projects</a>
            </li>
          </ul>
        </div>
      </nav>
    </header>
    
    <section id="lead">
      <div class="jumbotron" style="text-align:center">
        <h1 style="text-align:center;font-family:Times;">Weclome to my First Website</h1>
        <p style="text-align:center;font-family:Arial;">I am an engineering student, studying Information Science Engineering(ISE) at R.V. College of Engineering, Banglore. </p>
        <hr />
        <button type="button" class="btn btn-lg btn-outline-success">Contact Me</button>
      </div>
    </section>

    <section id="About">
      <div class="container">
        <div class="AboutMeCard">
          <div class="AboutMeHeader">
            <h2 style="text-align:center;font-family:Arial;">About Me</h2>
          </div>
          <div class="AboutMeBody">
            <p style="text-align:center;font-family:Arial;">I am an engineering student, aspiring to be a good software engineer one day.</p>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-12 col-md-6">
            <img class="imgCard" src="assets/images/bugatti.jpg" alt="Bugatti Chiron" height="428px" width="328px">
          </div>
          <div class="col-xs-12 col-md-6 skills-coulumn">
          </div>
      </div>
    </section>

    <section>
      <h2>My Marks</h2>
      <table>
        <tr>
          <td>Class</td>
          <td>Year</td>
          <td>Mark's</td>        
        </tr>
        <tr>
          <td>10th</td>
          <td>2017</td>
          <td>96%</td>        
        </tr>
        <tr>
          <td>12th</td>
          <td>2019</td>
          <td>94%</td>        
        </tr>
      </table>
    </section>

    <main class="page-body">
        <p>Main page content, a lot to be built here!</p>
    </main>
    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <title></title>
  </head>
  <body>
    <h1></h1>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
<!-- Footer -->

<!-- Footer -->

</body>

</html>

